Subject: Re: bug#2588: 23.0.90; Man buffer improperly formatted - wrong width

From: Stefan Monnier <[email-masked]>
Date: Mon, 09 Mar 2009 09:28:57 -0400

>> We should at least make this "auto adjust man width to match window
>> width" configurable, since (even if it were implemented correctly) it
>> doesn't necessarily do what the user wants.
> Man-width can be set to an integer.

Good point.  So let's default it to 80: this will bring back Emacs-21's
behavior and if people want the other one, they can set it to nil.

        Stefan